new;
library pgraph;

N = 1~10~50~250;

x = seqa(-10,20/1000,1000);

pdf = N .* cdfn(x)^(N-1) .* pdfn(x);

graphset;
  _pdate = ""; _pnum = 2; _pframe = 0;
  _pltype = 6|1|3|6; _plwidth = 5|0|0|0;
  xtics(-3,5,1,0);
  ytics(0,1.2,.2,2);
  xlabel("x");
  ylabel("PDF");
  _plegstr = "N =1\000N = 10\000N = 50\000N = 250";
  _plegctl = {2 5 2 5};
  graphprt("-c=1 -cf=g1.ps");
  xy(x,pdf);